prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-zeromq
Description: GNU Radio blocks to interface with ZeroMQ
Requires: gnuradio-runtime
Version: 3.10.11
Libs: -L${libdir} -lgnuradio-zeromq
Cflags: -I${includedir}
